<li :class="{
  'vispa-comp-item': true,
  'active': active
}">
  <slot name="content">
    <a
      :href="key ? '#'+key : null"
      @click="$dispatch('clicked')">
      <span class="vispa-comp-label"><slot name="title">{{title}}</slot></span>
      <span class="vispa-view-nav-indicator">+</span>
    </a>
  </slot>
  <nav-root>
    <slot>
  </nav-root>
</li>
